{
  "dependencies": {
    "chai": "^4.3.6",
    "chai-http": "^4.3.0",
    "express": "^4.17.2",
    "mocha": "^9.2.0"
  },
  "name": "session2",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "mocha --recursive",
    "dev": "nodemon server.js",
    "specifictest": "mocha -g"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": ""
}
